Subject: Re: Linux XIA - merge proposal

From: Greg KH <[email-masked]>
Date: Tue, 3 Mar 2015 21:49:24 -0800

On Tue, Mar 03, 2015 at 07:31:58PM -0500, Michel Machado wrote:
> Hi Daniel,
> 
> >>We're fine with clearly marking Linux XIA as being under staging
> >>as well as helping to define this review process for network stacks.
> >
> >With regard to staging, the code there is usually horrible and I'm
> >not sure anyone really looks there, that would mitigate the review
> >problem to the time when you try to get it out from there, so I'm
> >not sure it brings anything. ;)
> 
>    I suggested staging as a way to incrementally review the code.

Yet you failed to at least ask the maintainer of the staging portion of
the kernel, if this is a valid use of staging, and his resources...

Not nice :(

greg k-h